Somalia Corruption Index -The Gray List

Published On: Saturday, February, 23 2013 - 07:43:01 This post has been viewed 21453 times

Share this post on: or Else
Farah Sheikh Abdulkadir (Somali Ethiopian and Kenyan National): Former President of Africa Muslim Agency. The Africa Muslim Agency raised Millions of Dollars to help and support the poor in Somalia. The big question is: were all the funds used for its purpose? Mr. Farah is alleged shifting aid money to the political campaign. He was also the master mind behind Qatar Charity money used for the campaign. It is alleged to be $5 million dollars. Continually, Mr. Farah boasts excessive pride and achievements by being everything to the President and Somalia. He claims handling very sensitive files such a Turkish/Somalia file
Please click here to download the attached file

The Gray List:

The United States recent change of heart has given much needed political boost to the already high spirited Somali confidence jubilant from the end of 12 yearlong political transition and uncertainty.Secretary Clinton said: Somalia’s political process marks beginning of a new era.

United States’ recognition will lead many closed doors reopen for Somalia; provided we handle the new responsibility with civility. Today, I dwell not so much of what this recognition will bring to Somalia. Sure, many writers are penning the new relations to a digestible take; I, therefore, detour to a subjectmany wish not to touch.

Corruption: Corruption is worse than prostitution. The latter might endanger the morals of an individual; the former invariably endangers the morals of the entire country: Karl Kraus

I returned home after 22 years of absence which I am confident many of you share. I was hired by a Belgium based agency as a staff researcher (one year contract) to asses and analyze the impact of security operations on civilians. I was tasked to collect data from Victims, Hospitals, AMISOM, Somali Police, Military, NSA, and other agencies dealing with security operations including foreign agents. Every meeting I attended the issue of corruption came up be it Humanitarian, Security and, even, Peacemaking discussions.Like many of you, I grew angrier towards Internationals who every time a little progress is made will throw corruption mud on our face. I then decided to embark my own journey to find if there is a truth to this national tantrum and find out who is doing what!

Let me say this, I did not investigate whole of Mogadishu, of course not. Rather I followed the so called the Gray List; referring to a description used by Mogadishu based internationals on the individuals accused on corruption and others whose name is negatively reminiscent with everyday Mogadishu talk. The goal was to find out if these people are active pillagers of our system, commonly owned resources and people. If yes, what can be done? I got a list of 43 entities and names to search. 11 of them grossly stood out. They include Anti-regime Tax evaders, corrupt officials, Humanitarian food aid diverters, diplomats preying on refugees, Charcoal traders and Political manipulators.

I am in the believe, unless we Somalis call spade a spade; these unkind unscrupulous individuals will stole our future, if any left. The Gray List Include:

1.Khadija Ali Osoble (dual national Somali/American): One needs to Google her name to see the damage caused by this woman and her husband to the name Somalia. They operate several companies in Mogadishu including SAACID, DEEQA and SAADEEQ. SAACID is the most notorious company famous for its humanitarian food aid diversion. Mogadishu’s 16 district commissioners are under the payroll of this company. They collaborate what they called Wet Kitchen rations. A highly sophisticated scheme meant to divert food aid from the weak (IDPs, Women and Children). Further, Ms. Osoble, her husband and her brother provide food and fuel supplies to AMISOM. They allegedly paid millions of dollars in kickbacks to secure contracts from AMISOM Military Generals with the help of former President Sheikh Sharif. According to AU records AMISOM logistic and Supply offices failed to advertise the tender and did not follow AU’s standard operating procedures.Ms. Osoble is currently under investigation from FBI and UNMG on Food diversion related activities. In the most recent elections; Ms Osoble spent $800K to her ex-pal’s failed candidacy Dr. Ali Khalif and, $1.2 million on her brother’s Presidential bid. Rich woman but from what source? Ms. Osoble lives very lavish style in her million dollar home in Nairobi. SHAME!

2.Gen Abdullahi Gaafow Mohamud: Gen Gaafow’s futility is beyond mention. He is currently under UNMG investigation on corruption and money laundering charges. Gaafow, The Director of Immigration Somalia, served this post more than 35 years. His office reaches beyond the borders of any Somali Government. Why, because he is got passport printing machines everywhere! He issue passports, receives proceeds from passports, enters contracts, signs and issues cheques and, yes, pays commission to all the machine holders including current Minister of Information Mr. Ciilmooge, a former passport-making business owner. Gen Gaafow also has an income splitting agreement with the two embassies (Nairobi and Dubai) which generate most revenue. Somali Ministry of finance has no access to these illegal agreements. He is own accountant. It is time to retire Gen. Gaafow. SHAME

3.Mohamed Deylaaf (Somali and Djibouti National): A businessman who made millions from WFP contracts. He was one of the three Somali businessmen who won 80 percent of WFP’s $200 million in transport contracts described as a “12 year-old de-facto cartel”: WFP investigation report. Mr.Deylaaf recently made a claim to the old Somali National Fuel Depot inside the port. This location due to its proximity to the warehouses and the loading deck was sealed and suspended its use then by the Siyad Barre regime under the advice of international experts. Mr. Deylaaf out of greed allegedly corrupted Farmajo Government securing contract to use the already rezoned former fuel depot location. He refused to listen to expertise warning against the danger of reopening closed pipes and location. He too get a support from AMISOM corrupted engineers collaborating his claim saying it is save to operate this dried fuel depot. SHAME!

4.Mohamud Omar Addani (Somali and Djibouti National): The name Addani never ceased to amuse. Mr Mohamud is a businessman who shares same UNMG listing with Deylaaf, Khadijo, Amb Americo, Amb Shiikhey and Gaafow. Mr. Addani is a El-maanport (Ceel-macaan) cartel who prospered exporting Charcoal and She-goats. His charcoal export causes the recent debacle between President Hassan and Jubbaland Authorities on Kismanyo Charcoal fiasco. The charcoal belonged to him. It is alleged that President Hassan changed his no Charcoal export stance; after Mohamud Addani convinced that it was his loot. SHAME!

5.Mohamud Abdi Ali, aka Gabeyre (Somali and Djibouti National): Gabeyre, the Chairman or as he likes to be called, the President of Somali Chamber of Commerce is another dilemma. He is a businessman who made fortune in Fuel Import and Export. He runs business from a looted Government owned large warehouse which belonged to the Ministry of Commerce and ADC. He pays no rent. Prior to assuming chamber position, Mr. Gabeyre was the Chair of Banadir Business Association. Notorious lobby group against taxes and import tariff payments.This man made life difficult for every Prime Minister and Minister of Finance by organizing anti-tax payment groups and businesses. He is what they called USC facaatuug. To this day and because of his hawkish anti-tax stance the largest port in Somalia – Mogadishu Port; which has more traffic than Berbera and Bosaaso ports; the central government earn much less by comparison. During Siyad Barre regime revenue collected from Mogadishu port serviced 80% of government’s expenditure and services. Today, business people in Mogadishu are getting far richer than their counterparts inside Somalia and the region. To his dark cleverness, he organized first business group meeting between the President and the Mogadishu based Business Community. They paid wobbly $1.2 million dollarwelcome gift to the new President. It is an old Somali adage: Af wax cunaaxishood. Mr. Gabeyre’s anti-tax stand is hurting the Somali Government’s ability to pay its bills. SHAME

6Abdulkadir Mohamed Eenow: (Somali and American National) - Please see Khadija (Item 1)……SHAME!

8.Amb Abdulkadir Shiikhey (Somali and UK National): Somalia use to be the second largest trading partner with United Arab Emirates (UAE). Dubai is home to the headquarters of Somalia’s mainstay businesses like Hawala, Airline Companies, Telecom, Export and Import. Many Diaspora communities made home Dubai too.Just to be close to Somalia. Thus, making UAE a vital country to our success side. Sadly, our diplomatic representative is being investigated under UNMG investigation for corruption related charges. He is involved in the passport-making scandal, SKA Aden Adde Airport contract scandal, Saracen Mogadishu operations including contract for a new hospital paid by UAE and so on. Amb Shiikhey was also involved in the deal making of a large multiple consignments of cash monies sent to Somalia.

To redeem Somalia’s tarnished name in the UAE. It is a high time to account Amb Shiikhey. And by the way, he deploys same tactics as that of his counterpart Amb Americo by dishonestly befriending host nations foreign ministry. SHAME!

9.Hagi Muse Dhiblawe(Somali, South African and Canadian National): Hagi Muse is a close relative and confident of President Hassan; so he claims. Last week, I met Hagi Muse in a restaurant at Lido beach enquiring him about allegations made by Gen. Indhacadde and others.Hagi Muse was alleged using a fake documents, to steal government owned land; claiming that his South Africa based Construction Company will build school and centre for the Youth. He brought with him a Turkish man claiming to be his business partner. The contract is worth $8 million dollars. Gen Indhacadde named in his allegation against Hagi Muse, the leadership of Nile Organization’s a Turkish NGO, Mr. Bilal and Mr. Murat to be involved in the scheme.Hagi Muse also without proper tender and due process expropriated all the Petrol Stations in Mogadishu. These stations belong to the Somali Petrol Agency (Wakaaladda Betroolka Soomaaliyeed). Today, all the GAS stations are posted Hagi’s sign “TURK SOMA’’. These illegal acquisitions of nation’s properties must be stopped. In my search I also found out that Mr. Hagi Muse was arrested and deported from Gabon for a corruption related charges. It is a time to stop Hagi Muse’s naked ambition on government’s land and properties. SHAME!


11.Farah Sheikh Abdulkadir (Somali Ethiopian and Kenyan National): Former President of Africa Muslim Agency. The Africa Muslim Agency raised Millions of Dollars to help and support the poor in Somalia. The big question is: were all the funds used for its purpose? Mr. Farah is alleged shifting aid money to the political campaign. He was also the master mind behind Qatar Charity money used for the campaign. It is alleged to be $5 million dollars. Continually, Mr. Farah boasts excessive pride and achievements by being everything to the President and Somalia. He claims handling very sensitive files such a Turkish/Somalia file, IGAD file, Jubba regions file, Arab and Somalia relations file and so on. Very clannish man who holds animosity on certain clans including President’s own. Accusing them not participating of what he called the long Struggle for the liberation of Mogadishu against the Ethiopian invasion. Mr. Farah acts as if he is the Prime Minister of the country. He is involved every ministry’s operations and activities. Specially, Interior, Foreign and Finance Ministries. It is shame that a junior minister without the required prerequisite involve himself every level of the government decision-making processes. When I see President’s hands off approach on Farah’s manipulation and corruption; it crystallizes my opinion of President Hassan as an accidental President, said by former deputy Speaker of Parliament. SHAME!

Some of these individual’s corrupt practices pose significant challenge to rebuilding a functioning Somali state and institutions. They mastered how to bribe nascent authorities by providing corruption monies to get their businesses advanced.Corruption impedes our government’s image; trust in its institutions and prevent developing direct bilateral relations for our most needed future developments. Successive United Nations reports named majority of these individuals actions and tight grip on Somali economy and people.

The newly elected President has a political and moral responsibility to deal this recurring national fiasco caused by a few. President Hassan’s election came with a heavy responsibility both in perception and practical.How this responsibility is managed will be paramount to the President’s success. Concerted effort is required, on the part of the President to tighten the loopholes and demand accountability from WFP programme managers to customs officials dealing with these businesses on a daily basis. Also, by not distancing himself individuals in the Gray List known for their shoddy rundown characters may jeopardize Somali people’s acceptance of any policies formulated or decisions made under the influence of this highly partisan harmful environment. Their bad influence on the President is attributed to President’s recent tumultuous uproarious comments on a major policy items and the choices made on officio selection processes. Somali people are tired of nepotism, favouritism and selfish partisan politics.

John Adams, US President:Surround yourself with people who are willing to be brutally honest with you. You will not grow as a leader if your peers and subordinates simply tell you what they think you want to hear.

Winston Churchill: A sure sign of a weak leader is one who surrounds himself with "yes" men. Once you find those willing to tell you the truth, learn how to listen. "Courage is what it takes to stand up and speak; courage is also what it takes to sit down and listen."

Selectively, and the President’s own making the name calling had begun. When asked people the crust of their disappointment most laid blame on the type of treatment received (protocol) from the kind of people, the President chose to surround himself.

Mr. President, today’s average Somali eye lens is High Definition (HD); which can easily detect partisan politics from any distance short or long. The glare has ended with the transition. Somalia’s High Definition eagle eyes demand anew vision.

Dr. Mohamed Osman

Somalia Watch

London, UK

Offices: Dubai, Mogadishu, Nairobi

[email protected]

Citations:

S/2012/545Eritrea report of the Monitoring Group on Somalia and Eritrea ...

S/2012/544Somalia report of the Monitoring Group on Somalia and Eritrea

Sep 28, 2012 – 6 WFP Annual Performance Reports 2006–2011. Rome. 7 United Nations Monitoring Group (UNMG) on Somalia. 2010. Report of the United

http://cpi.transparency.org/cpi2012/

Mogadishu: Has It Restored Its Image as the Nation’s Capital? -Buri M. Hamza

The Selection of a Prime Minister: A “Window” to the New President? -Mohamed Keynan

Recognition:

Officials from Mogadishu Port

Staff members – Office of the President and Office of the Prime Minister

District Commissioner/s – Mogadishu

Staff from Community Dialogue Centre (CCD) – Mogadishu

Immigration and Naturalization office – Mogadishu

Nairobi Embassy Staff

UAE Embassy Staff

Former SAACID employees

Members of Somali Parliament

P.S: A full report on the Gray List will be released in this summer.

Sunatimes: Investigative media with sense of professionalism, fearless in cultivating the truth, informative, unbiased, independent, educative, a role model and a voice to the voiceless
SUNATIMES CONTACT INFO
Political Chief Editor:
Abdi Mohamed
Email : [email protected]

Social Chief Editor:
Abdi Salan Abdulle
Email: [email protected]

Sports Chief Editor:
Sunni Said Saleh
Email: [email protected]

Radio Chief Editor:
Mohamed Osman Sheik
Email: [email protected]

Senior news editor
Faduma Farah Ali
[email protected]
--------------
Senior news editor
Hawo Abdulle Yusuf
[email protected]
--------------------
Senior news editor
Muhiima Ahmed Mohamed
[email protected]
----------------------------
Senior news editor
Sahra Abdi Mohamud
[email protected]

COMMENTS ()
Best iphone 4 deals says: Tuesday, August 20, 2013 at 12:45:59
how to get an unlocked iphone 5 apple iphone 5 overview Sgvsfgvb 8746868545 best iphone 4 deals http://www.melay.net/best-iphone-4-deals-sale-online-100-original-apple-iphone-4-on-sale
A. Haajir S. says: Monday, February 25, 2013 at 13:41:50
Runtii waxaan qaaday Shock, waxaan la yaabanahay rag aan u haystay inay intaas ka roon yihiin ayaa report ka, ka dhigayaa worse ppl on the face of the earth, Runtii report kan hadii ay sax yihiin wax yaabaha uu xambaarsan yahay oo dhan oo aan qaarkood shaki galinayo, qaarkoodna aan sadaqayo ugu yaraa 80% waxaa naxdin leh hadii arinta sidaas ku sii socoto jiritaanka qaranimada Soomaaliya waxuu galayaa Mugdi aan dhamaad laheen. Laakiin nafta waxaan ku samir siinayaa waxuu ilaahay qadaro un baa ahaanaya. Wabilaahi Toowfiiq.
Shakur says: Monday, February 25, 2013 at 10:28:45
I thank you for your detailed report. I cried when I finished reading your report. I believe your report alone will do lot of damage to these criminals. Thank you again for your effort.We need lot of people like you shakur
Shakur says: Monday, February 25, 2013 at 10:27:33
I thank you for your detailed report. I cried when I finished reading your report. I believe your report alone will do lot of damage to these criminals. Thank you again for your effort.We need lot of people like you shakur
Awoowaha says: Saturday, February 23, 2013 at 16:11:25
Hey keep my lunch inside, who are you to finger at others? I personally know you-the sons of men who brought down som govt and looted all factories. You went out there only to be sent back to spy on your people for westeners! I'm fed this 'jajuus/jawaasis' nonsense
Geeleyare says: Saturday, February 23, 2013 at 14:52:54
SHEEKADA HA CADAATO DACAD BEEN AH WALLE WARKAAG WAA SOO HOREEYAY TUUG LA QABTAYNA TALO MA LAHA SOOMAALIDA TUUG MADAX AH BADANAA TUMAAL BADANAA
Mahamud says: Saturday, February 23, 2013 at 13:12:17
Wallee Soomaali nabad ma jecla bal ninkan waxa uu qoray bal arka, war adiga ha iska hadlin ado yurub dhex fadhiyee, si cadaalad ah wax u baar waxna na tus, NGO waxay qabteen waa muuqataa adigana hadal iyo minco darro la fadhisaan meeshaan, dadka intaa wax ka sheegaysaan wax qabta ama iska aamusa, kolay wax faaiido ah ma soo wadaan dadkiinaan saxaafada ku jiro...dowlada Soomaaiya waxan kula talinaa in la xiro Daahir Calasow iyo kuwa waxaan soo qoray sababta been abuur ayay wadaan waana muuqataa
No Comments Available
ADD YOUR COMMENT
Name :  
 
Email :  
 
Comment :  
 
Virivication Code :  
 
 
 
  • © Copy Right www.sunatimes.com 2009-2014 All Rights Reserved.
    Home | About Us | Site Map | Diinta | Reports | Latest News | Featured Items | Articles | Suna Radio | Contact Us